body{
  height: 100vh;
}

.main-container {
	position: relative;
	width: 100%;
	max-height: calc(100% - 150px);
	margin: 0 0 20px 0;
	padding: 0;
}

@media only screen and (min-width: 768px) {
	.main-container {
		padding-top: 100px;
	}
}

/* mobile */
.ytplayer-container {
	position: relative;
	width: 100%;
	height: 100%;
}

.video-container {
	position: relative;
	width: 100%;
}

/* desktop */
@media only screen and (min-width: 768px) {
	.video-container {
		position: relative;
		max-width: calc(100% - 370px);
		max-height: calc(100% - 200px);
		padding-right: 20px;
		margin-right: 20px;
		float: right;
		overflow: hidden;
	}
	.ytplayer-container {
		position: relative;
		width: 70%;
		height: 100%;
		margin: auto;
		box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
	}
}

@media only screen and (min-width: 2000px) {
	.ytplayer-container {
		width: 50%;
	}
}

/* mobile */
.rewards-container {
	position: relative;
	width: 100%;
	height: 100%;
	margin-bottom: 20px;
}

.main-container {
	margin: 0;
}

/* mobile - landscape */
@media only screen and (min-width: 768px) and (orientation: landscape) {
	.rewards-container {
		display: none;
	}
}

/* desktop */
@media only screen and (min-width: 768px) {
	.rewards-container {
		margin-left: 40px;
		margin-bottom: 20px;
		margin-right: 20px;
		width: 290px;
		box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
		float: left;
		display: block;
	}
}

/* youtube UI hack */

.ytp-icon-large-play-button-hover {
	background: no-repeat url() 0 0; 
}

/* links color */
a {
	color: rgb(0, 162, 255);
}

a:hover {
	color: white;
	text-decoration: none;
}

a:active {
	color: rgb(153,153,153);
	text-decoration: none;
}

